/* CSS Document */





/*************************************

	1. Default CSS

**************************************/



*{margin:0px; padding:0px;}

body{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:18px; background:url(../images/bg.jpg) repeat;}

h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px; font-weight:normal; border: 0px; outline: none;}

address, blockquote, dd, div, dl, dt, fieldset, form, frame, frameset{ margin:0; padding:0; border: 0px; outline: none; }

label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0px; padding:0; outline:none; border:0;}

a{ text-decoration:none; border: 0px; outline: none;}

a:hover{ text-decoration:none; border: 0px; outline: none;}

a img{ border:none; outline: none;}

border{ border-collapse:collapse;}

hr{ height:1px; background:#333333; border:none;}

.clear{ clear:both;}

.left{ float:left;}

.right{ float:right;}

.clearfix:before,

.clearfix:after { content: " "; display: table;}

.clearfix:after { clear: both;}

.clearfix { *zoom: 1;}





/*************************************

	2. Container , Wrapper ,  Main

**************************************/



.container{ width:100%;}

.wrapper{ width:100%;}

.main{max-width:960px; margin:0 auto; width:960px \0/;}



/*************************************

	3. Header

**************************************/

.header{ width:100%; }

.logo{ padding:4px 0 4px 14px; float:left;}

.header_right{ float:right; padding:15px 0 0 0;}

.top_search{ float:right;}

.search{ float:left; font-family: 'codaregular'; color:#3b3b3b; font-size:18px; margin-right:8px; line-height:30px;}

.search_txtfiled{ float:left;}

.search_input{ background:none; border:1px solid #c9c9c9; border-radius:2px; padding:0 5px 0 10px; width:190px; outline:none; height:30px; margin-right:8px;}

.go{ float:right;}



.header_bottom{ float:right; padding:5px 0 0 0;}

.header_bottom h2{ float:left; margin-right:12px; font-size:18px; color:#3b3b3b; font-family: 'codaregular'; background:url(../images/ph_icon.png) no-repeat 0 10px; line-height:25px; padding-left:25px; padding-top:10px; }

.header_bottom h2 span{ color:#ea242b;}

.social{ float:right; }

/*************************************

	 NAVIGATION

**************************************/

.navigation{ background:#006cb3; margin-bottom:1px;}

.nav{}

.nav ul{ margin:0px; padding:0px; list-style:none;}

.nav ul li{ float:left; margin:0 1px 0 0;}

.nav ul li a{ display:block; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#fefefe; line-height:60px; padding:0 15.38px; }

.nav ul li:last-child{ float:right;}

.nav ul li a:hover{ background:#f3b81b;}

.nav ul li a.active{ background:#f3b81b;}





.nav ul li ul{ display:none; z-index:99999999999999999999!important; background:#006cb3; padding:3px 0 3px 0;}

.nav ul li:hover ul{ display:block; position:absolute; z-index:99999999999999999999!important;}

.nav ul li:hover li{ float:none; z-index:99999999999999999999!important;}

.nav ul li ul li a{ color:#FFFFFF;  line-height:36px; display:block; z-index:99999999999999999999!important;}







/*************************************

	 BANNER

**************************************/

.banner{ }





.prevBtn{ display:block;width:17px;height:93px;position:absolute;left:20px;top:40%;z-index:1000 !important; cursor:pointer; background:url(../images/prev.png) no-repeat; font-size:0px; }														

.nextBtn { display:block;width:17px;height:93px;position:absolute;right:20px;top:40%;z-index:1000 !important; cursor:pointer; background:url(../images/next.png) no-repeat; font-size:0px;}	



.caption{ position:absolute; top:30%; left:60px; font-size:49px; color:#FFF; font-size:49px; line-height:52px; text-transform:uppercase; font-family: 'latoregular';}







/*************************************

	 MAIN BODY PART

**************************************/

.body_main{ width:100%; padding:35px 0 35px 0;}

.body_left{ width:65%; float:left;}

.body_right{ width:30%; float:right; margin-right:20p;}

.body_left h2{ font-size:22px; color:#006cb3; margin-bottom:20px; line-height:22px; font-family: 'codaregular';}

.body_left p{ font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; line-height:19px; color:#636363; margin-bottom:20px;}

.body_left p span{ color:#f3251c;}







.bullet_con{ margin-bottom:12px; padding-left:30px;}

.bullet_con ul{ margin:0px; padding:0px; list-style:none;}

.bullet_con ul li{ float:none; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; line-height:19px; color:#636363; background:url(../images/bullet.jpg) no-repeat 0 8px; padding-left:12px; margin-bottom:10px;}

 

 .body_left h3{ font-family: 'codaregular'; font-size:22px; line-height:22px; margin-bottom:15px; color:#3b3b3b; padding-top:20px;}





.testicon{ margin-bottom:25px;}

.testi_img{ width:20%; float:left; margin-right:0px;}

.testi_img img{ width:100%;}

.testi_text{ width:77%; float:right;}



.side_widgit { position:relative; margin-bottom:15px;}

.side_widgit h2{ font-family: 'codaregular'; font-size:22px; line-height:22px; margin-bottom:15px; color:#3b3b3b;   }

.side_widgit h2 span{ color:#ef3932;}

.side_widgit h2 span span{ color:#ef3932; font-size:12px; display:block; line-height:16px;}





.side_widgit p{  font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; line-height:19px; color:#636363; }

.side_widgit p a{ display:block; font-weight:bold; color:#ea242b; text-decoration:underline;}



.side_social{ position:absolute; bottom:-10px; right:0px; }

.side_social ul{ margin:0px; padding:0px; list-style:none;}

.side_social ul li{ float:left; margin:0 0px 0 2px;}

.cal{}

.cal img{ width:100%;}



.textbox{ background:none; border:1px solid #c9c9c9; border-radius:2px; padding:0 5px 0 10px; width:94%; outline:none; height:30px; margin-right:0px; margin-bottom:8px; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px;}



.side_widgit h4{ font-family:Georgia, "Times New Roman", Times, serif; font-size:22px; line-height:22px; color:#363636; margin-bottom:5px;}

.side_widgit h4 a{ font-size:14px; color:#363636; display:block; }

.side_widgit h4 span{ color:#e62819;}







.about_img{ float:left; position:relative; margin:0 20px 10px 0;}

.body_left h4{ font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#cf1e24; font-weight:bold; padding-bottom:8px;}

.about_caption{ position:absolute; bottom:0px; background:url(../images/about_caption.png) repeat; padding:7px 0 7px 0; text-align:center; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; font-size:11px; line-height:15px; color:#FFF; width:100%;}



.body_left h5{ text-align:center; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; color:#222121; font-weight:bold; padding:20px 0 40px 0; line-height:25px;}

.body_left h5 span{ color:#cf1e24;}

.body_left h5 a{ color:#006cb3; border-bottom:1px solid #006cb3; padding-bottom:3px; }





.name{ width:22%; float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#575757; line-height:32px;text-align:right; margin-right:15px;}

.textfiled{ width:75%; float:left;}

.text_input{ background:none; border:1px solid #c9c9c9; border-radius:2px; padding:0 5px 0 10px;  outline:none; height:30px; margin-right:8px; height:32px; width:60%; margin-bottom:12px;}



.textarea_input{ background:none; border:1px solid #c9c9c9; border-radius:2px; padding:5px 5px 5px 10px;  outline:none; height:30px; margin-right:8px; height:78px; width:80%; margin-bottom:12px; resize:none;}



select{ background:none; border:1px solid #c9c9c9; border-radius:2px; padding:7px 5px 7px 10px;  outline:none; height:30px; margin-right:8px; height:32px; width:64%; margin-bottom:12px; }



.bullet_con_1{ background:url(../images/bodtimg.png) no-repeat right;}

.bullet_con_1 ul{ margin:0px; padding:0px; list-style:none;}

.bullet_con_1 ul li{ float:none; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; line-height:19px; color:#636363; background:url(../images/bullet.jpg) no-repeat 0 8px; padding-left:12px; margin-bottom:10px;}



.body_left h6{  font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; color:#006cb3; font-size:12px; padding:10px 0 20px 0;}



.course_con{ background:#FFFFFF; border:1px solid #d5d5d5; border-radius:2px; padding:22px;}

.course_container{ width:90%; margin:0 auto;}



.c_name{ width:32%; float:left; text-align:right; font-size:18px; color:#3b3b3b; font-family: 'codaregular'; line-height:20px;}

.c_details{ width:65%; float:right;}



.c_details h4{ font-size:14px; color:#e86b01; line-height:20px;}

.c_details p{ line-height:20px; margin-bottom:10px;}





.side_widgit_bullet ul{ margin:0px; padding:0px; list-style:none;}

.side_widgit_bullet ul li{ float:none;}

.side_widgit_bullet ul li a{ font-family: 'codaregular'; font-size:15px; color:#006cb3; line-height:30px;  }

.side_widgit_bullet{ padding-bottom:15px;}



/*************************************

	 4.FOOTER

**************************************/

.footer{ width:100%; background:#006cb3; padding:30px 0 35px 0; text-align:center;}

.footer h2{ font-size:14px; color:#ffffff; font-family: 'codaregular'; line-height:18px;}

.footer h2 span{ font-size:18px;}

.footer h2 span span{ color:#fef50b;}

.footer p{ font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#ffffff; line-height:24px;}





/*************************************

	 RESPONSIVE

**************************************/

@media screen and (max-width: 954px) {

.nav ul li a{ padding:0 7px; font-size:10px;}

.main{ width:96%; margin:0 auto;}

}

@media screen and (max-width: 767px) {

.body_left{ width:100%; float:none;}

.body_right{ width:100%; float:none; margin-right:0px; margin-top:40px;}

	

}



@media screen and (max-width: 620px) {

.logo{ float:none; text-align:center;}	

.header_right{ float:none; text-align:center;}

.top_search{ float:none; text-align:center;}

.search{ float:none; text-align:center;}

.search_txtfiled{ float:none; text-align:center;}

.go{ float:none; text-align:center; padding-top:5px;}

.header_bottom{ float:none; text-align:center;}

.header_bottom h2{ float:none; text-align:center;}

.social{ float:none; text-align:center; padding-bottom:10px;}





}





@media screen and (max-width: 600px) {

.caption br{ display:none;}

.caption{ font-size:30px; line-height:34px;}

}

@media screen and (max-width: 525px) {

.text_input{  width:96%; }



.textarea_input{ width:96%; }



select{ width:96%; }

.name{ float:none; width:90%; text-align:left !important; margin:0 0 0 0;}

.textfiled{ float:none; width:90%; }

}







@media screen and (max-width: 460px) {

.prevBtn{ display:block;width:17px;height:93px;position:absolute;left:20px;top:25%;z-index:1000 !important; cursor:pointer; background:url(../images/prev.png) no-repeat; font-size:0px; }														

.nextBtn { display:block;width:17px;height:93px;position:absolute;right:20px;top:25%;z-index:1000 !important; cursor:pointer; background:url(../images/next.png) no-repeat; font-size:0px;}	

.caption{ top:20%;}

}

@media screen and (max-width: 400px) {

.about_img	{ float:none; width:100%;}

.about_img img{ width:100%;}

}




/*-- Calender--*/


.calendarTable {
    background-color:#fafafa;
    color:#333;
   width:100%;
  }
.calendarTable td {
    text-align: center;
   padding:6px;
   color:#132a5d;

}
.calendarTable td.monthHead {
    font-weight: bold;
      background:#955c2f;
	color:#fff;
font-family: 'codaregular';
font-size: 14px;
padding-top: 10px;
padding-bottom: 10px;
}
.calendarTable td.weekDay {
    font-weight: bold;
    color:#696560;
    font-family:Georgia, "Times New Roman", Times, serif;
font-size: 13px;

}
.calendarTable td.monthDay {
   color:#000;
 font-family:Georgia, "Times New Roman", Times, serif;
font-size: 12px;
cursor:pointer;
}
.calendarTable td.monthDay:hover,.calendarTable td.activeDay {color:#e86b01 !important;}
.calendarTable td.currentDay {
    font-weight: bold;
    color:#dd0000;
    border: 1px solid #aaa;
 font-family:Georgia, "Times New Roman", Times, serif;
font-size: 12px;
cursor:pointer;
}
.classlink{cursor:pointer; background:#955c2f;margin-top: 3px;font-family: Arial;}

.currentmont{cursor:pointer;}
.prevmonth{cursor:pointer;}
.nextmonth{cursor:pointer;}





